/*
 * Items
 */

form#courses-and-workshops-filters {
  background: #eee;
  border-radius: 5px;
  padding: 18px;
}
form#courses-and-workshops-filters fieldset {
  overflow: hidden;
  zoom: 1;
  border: none;
  margin: 0;
  padding: 0;
}
form#courses-and-workshops-filters div.field {
  overflow: hidden;
  zoom: 1;
  float: left;
  margin-right: 18px;
}
form#courses-and-workshops-filters div.field label {
  float: left;
  margin: 6px 10px 0 0;
}
form#courses-and-workshops-filters div.field select {
  font-size: 1.154em;
  color: #444;
  float: left;
  border: 1px solid #ccc;
  padding: 3px;
}
form#courses-and-workshops-filters div.buttons {
  float: right;
  padding-top: 1px;
}

div#courses-and-workshops {
  margin-top: 25px;
}
div#courses-and-workshops ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#courses-and-workshops ul li {
  overflow: hidden;
  zoom: 1;
  border-bottom: 1px dotted #ccc;
  margin: 0 0 18px 0;
  padding: 0 0 18px 0;
}
div#courses-and-workshops ul li:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
div#courses-and-workshops ul li h2 a {
  text-decoration: none;
}
div#courses-and-workshops ul li p.date {
  color: #000;
  font-size: 1.1em;
  font-weight: bold;
  margin: -5px 0 5px 0;
}
div#courses-and-workshops ul li p.summary {
  margin: 0;
}

div#paging {
  margin-top: 25px;
}


/*
 * Item
 */

div#courses-and-workshops-item p.date {
  font-weight: bold;
}